﻿body {margin: 0px; padding: 0px; width: 100%; height: 100%; background:#fff; overflow-x: hidden;  font-family: 'droid_sansregular'; text-align: justify; font-size: 14px; color: #000;}

.fl{ float:left;}
.fr{ float:right;}
.cl {clear: both;}
img {border:none; margin:0px; padding:0px; }
h1 , h2 , h3 , h4 , h5, h6{padding:0px; font-size: 18px; margin:0px;  font-weight: normal;  }
a:link , a:visited , a:hover {text-decoration: none; color:#009edf;}
a:hover {color:#009edf}
ul{ padding:0px; margin:0px;}
p{ margin:0px 0px 10px 0px; padding:0px;  }
ul{ padding:0px; margin:0px; list-style:none;}

img.alignleft , .alignleft{ float:left; margin-right:20px;}
img.alignright { float:right; margin-left:20px;}
img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto;}

.all{ width:100%; clear:both; float:left; background:#f7f7f7; }


/*----------------------------------------------------------------------------------------------*/
@font-face {
    font-family: 'droid_sansregular';
    src: url('droidsans-webfont.eot');
    src: url('droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('droidsans-webfont.woff2') format('woff2'),
         url('droidsans-webfont.woff') format('woff'),
         url('droidsans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*----------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'OswaldRegular';
    src: url('oswald-webfont.eot');
    src: url('oswald-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-webfont.woff') format('woff'),
         url('oswald-webfont.ttf') format('truetype'),
         url('oswald-webfont.svg#OswaldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#mtop ul li a , .opisslider h1 , .opisslider h2 , #homeoferta ul li h6 , .tythome , #tel , #atuty ul li h5 , .opisoferta h3 , #aktualnoscihome h4 , #onashome h4 , ul#aktualnosci li h5 , .dol h6 , .tyt , #prawa h6 , .lista h1 , .lista h2 , .lista h3 , .lista h4 , .lista h5, .lista h6 , ul#news li h3
{font-family:OswaldRegular, Arial; text-transform:uppercase;}

/*----------------------------------------------------------------------------------------------*/


#top { width:90%; padding:0px 5%; background:#FFF; height:100px; position:fixed; z-index:222; left:0px; top:0px;}
#logo { float:left; padding-top:20px;}
#logo img { width:auto !important; height:60px !important;}
#mtop { float:right;}
#mtop ul , #mtop ul li , #mtop ul li a { float:left;}
#mtop ul li a { padding:0px 20px; line-height:100px; height:100px; font-size:15px; color:#46484c; }
#mtop ul li a:hover { background:#3c92ca; color:#fff; }

.sticky { height:80px !important; -webkit-box-shadow: -1px 1px 9px 1px rgba(0,0,0,0.1); box-shadow: -1px 1px 9px 1px rgba(0,0,0,0.1); }
.sticky #logo { padding-top:10px;}
.sticky #logo img { width:auto !important; height:60px !important;}
.sticky #mtop ul li a { line-height:80px; height:80px;}

#home { width:100%; float:left; margin-top:100px;}
#homeslider { width:65.6%; float:left; position:relative;}
#homeslider img { width:100% !important; height:auto !important;}
#tel { position:absolute; z-index:155; right:40px; top:40px; font-size:40px; color:#46484c;}


#homeoferta { float:left; width:34.4%;}
#homeoferta ul li { width:50%; float:left; position:relative; overflow:hidden; background:#3c92ca;}
#homeoferta ul li img { width:100% !important; height:auto !important; float:left;}
#homeoferta ul li:hover img { opacity:0.4; }
#homeoferta ul li:nth-child(3){ width:100% !important;}
#homeoferta ul li h6 { font-size:20px; color:#fff; position:absolute; z-index:2; left:10px; bottom:10px; text-align:left; line-height:28px;}
#homeoferta ul li h6 span { display:block; font-size:26px;}
a.wiecej { width:100%; height:100%; position:absolute; z-index:10; left:0px; top:0px;}


/*slider*/
.bx-wrapper {position: relative; margin: 0px; padding: 0px; *zoom: 1;}
.bx-wrapper img { max-width: 100%; display: block;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; z-index:100; left:5%; bottom:2.5%;  width: auto ; overflow:hidden;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block;	*zoom: 1; *display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {text-indent: -9999px; display: block; width: 12px; height: 12px; margin: 0px 5px 0px 0px; background:#46484c; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background:#3c92ca; }
.bx-wrapper .bx-prev , .bx-wrapper .bx-next { display:none}
/*slider*/

.opisslider { float:left; position:absolute; z-index:155; right:0px; bottom:0px; background:rgba(255,255,255,0.7); height:37.9%; width:40%; padding:3%; line-height:25px;}
.opisslider h1 , .opisslider h2 { font-size:25px; color:#3c92ca; padding-bottom:20px;}

#atuty { width:80%; clear:both; float:left; padding:40px 0px 80px 10%;}
.tythome { font-size:24px; text-align:center; padding-bottom:70px; color:#46484c;}
#atuty ul , #atuty ul li { float:left;}
#atuty ul li { width:29.3%; padding:0px 2%; line-height:25px;}
#atuty ul li h5 { text-align:center; font-size:17px; color:#46484c; padding:20px 0px 20px 0px;}
#atuty ul li img { margin:auto; display:block;}


.parallax-container { clear:both; float:left; width:100%; height:650px; position:relative; margin:-30px 0px;}

ul#oferta { clear:both; float:left; width:90%; padding:0px 5%;}
ul#oferta li { width:23.5%; float:left; margin:0px 2% 110px 0px; position:relative;}
ul#oferta li:nth-child(4n) { margin-right:0px;}
ul#oferta li img { float:left; width:100% !important; height:auto !important;}
ul#oferta li .opisoferta { float:left; background:#3c92ca; color:#FFF; width:90%; padding:0px 5%; height:80px; overflow:hidden; position:absolute; z-index:2; left:0px; bottom:-80px;}
ul#oferta li .opisoferta h3 { font-size:16px; text-align:center; line-height:20px; height:40px; overflow:hidden; margin:20px 0px; }
ul#oferta li:hover .opisoferta { height:100%; padding-bottom:80px;}
ul#oferta li a.wiecej { padding-bottom:80px;}
ul#oferta li .opisoferta p { line-height:25px; height:125px; overflow:hidden;}

#txthome { clear:both; float:left; width:100%; position:relative; background: url(../graf/bg.png) repeat-y 50% 0px; }
#aktualnoscihome , #onashome { width:46%; padding:2%; float:left; color:#FFF; line-height:25px; }
#aktualnoscihome h4 , #onashome h4 { padding-bottom:30px; font-size:22px;}

ul#aktualnosci { clear:both; float:left; width:100%;}
ul#aktualnosci li { width:100%; float:left; position:relative; margin-bottom:8.5px;}
ul#aktualnosci li h5 { font-size:16px; color:#a1a1a1; padding-bottom:5px; }
ul#aktualnosci li:hover h5 { color:#3c92ca}
ul#aktualnosci li p { height:50px; overflow:hidden;}


#kontakthome { float:left; width:25%; margin:12% 0px 0px 2%; line-height:25px;}
#kontakthome .tythome { text-align:left; padding-bottom:20px;}

#footer { width:100%; clear:both; float:left;}
.dol { width:29.333%; padding:2%; height:250px; background:#3c92ca; float:left; color:#fff; line-height:30px;}
.dol h6 { font-size:22px; padding-bottom:20px;}
.dol a { color:#eee;}
.dol a:hover { text-decoration:underline;}
.dol ul li { width:100%; height:30px; text-align:left; overflow:hidden;}

#podpis { width:90%; clear:both; float:left; padding:40px 5%; line-height:30px; font-size:12px;}
#podpis span.fr span { float:left;}
#podpis span.fr img { float:left; margin-left:5px;}

#baner { width:100%; clear:both; float:left; margin-top:100px; position:relative;}
#baner img { float:left; width:100% !important; height:auto !important;}

#lewa { width:50%; float:left; background:#FFF; padding:30px 5% 60px 5%; min-height:780px;}
#prawa { width:40%; float:left; padding:0px 0px 0px 0px;}

#lewa2 { width:90%; float:left; background:#FFF; padding:30px 5% 60px 5%;}
#lewa2 ul#oferta { clear:both; float:left; width:100%; padding:0px;}


#cat {width:90%; float:left; padding:30px 5% 0px 5%;}

.tyt , #prawa h6{ font-size:24px; text-align:left; color:#46484c;}
#prawa h6 {color:#56585c;}

#breadcrumbs { margin-bottom:30px;  font-size:12px; color:#777;}
#breadcrumbs a {color:#777;}
#breadcrumbs a:hover { text-decoration:underline;}


.lista { line-height:26px; width:100%; position:relative; font-size:15px; float:left;}
.lista p { margin-bottom:15px;}
.lista a:hover{ text-decoration:underline;}
.lista ul { list-style:none; padding:0px 0px 40px 20px; display: table;}
.lista ul li{ background:url(../graf/li1.png) no-repeat 0px 8px; padding-left:22px;}
.lista ul li , .lista ol li { margin-bottom:5px;}
.lista ol { display:table;}

.lista h1 , .lista h2 , .lista h3 , .lista h4 , .lista h5, .lista h6 { color:#999; clear:both; padding:25px 0px 15px 0px; text-align:left;  }

.lista h1 { font-size:24px; line-height:28px;}
.lista h2 { font-size:22px; line-height:26px;}
.lista h3 { font-size:20px; line-height:24px; }
.lista h4 { font-size:18px; line-height:22px;}
.lista h5 { font-size:17px; line-height:21px;}
.lista h6 { font-size:16px; line-height:20px;}


#prawa ul#oferta { clear:both; float:left; width:100%; padding:0px;}
#prawa ul#oferta li { width:100%; float:left; margin:0px 0px 0px 0px; position:relative;}
#prawa ul#oferta li img { float:left; margin-right:20px; width:auto !important; height:auto !important; }
#prawa ul#oferta li .opisoferta { float:left; background:#46484c; color:#FFF; width:95%; padding:0px 5% 0px 0px; height:220px; overflow:hidden; position: relative; z-index:2; left:0px; bottom:0px;}
#prawa ul#oferta li:nth-child(2n) .opisoferta { background:#56585c;}
#prawa ul#oferta li .opisoferta h3 { font-size:16px; text-align:left; line-height:20px; height:40px; overflow:hidden; margin:20px 0px 10px 0px; }
#prawa ul#oferta li:hover .opisoferta { height:100%; padding-bottom:0px; background:#3c92ca;}
#prawa ul#oferta li .opisoferta p { line-height:25px; height:125px; overflow:hidden;}
#prawa ul#oferta li a.wiecej { padding-bottom:0px;}


/*page navi*/
.wp-pagenavi { margin:-80px 0px 40px 0px; clear:both; float:left; width:90%; padding:0px 5%; }
.wp-pagenavi .pages { color:#000; margin-right:10px; border:1px solid #e7e7e7; background:#FFF; }
.wp-pagenavi a { color:#000; margin-right:2px; border:1px solid #e7e7e7; background:#FFF; }
.wp-pagenavi .current , .wp-pagenavi a:hover {  background:#3c92ca; margin-right:2px; color:#fff; border:1px solid #009edf;  }	
.wp-pagenavi .pages , .wp-pagenavi a , .wp-pagenavi .current , .wp-pagenavi a:hover { padding:0px 15px; height:40px; line-height:40px; float:left;}


table { width:100%; margin-bottom:20px; border-top:1px solid #eee; border-left:1px solid #eee; border-spacing:0; border-collapse: collapse;}
table td { padding:10px; border-bottom:1px solid #eee; border-right:1px solid #eee;}
table tr:hover td { background:#f4f4f4;}


#kontaktl { width:30%; float:left; padding:30px 5% 60px 5%; background:#FFF;}
#kontaktp { width:50%; float:left;  padding:30px 5% 60px 5%;}


/*formularz*/

.fscf-div-form { width:100%; float:left;  }
.fscf-div-clear { width:100%; clear:both; float:left; margin-bottom:10px;}
.fscf-div-label{ width:200px; text-align:left; float:left; padding:7px 15px 0px 0px; }
.fscf-div-field{ float:left; position:relative;}
.fscf-div-field input, .fscf-div-field textarea, .fscf-div-field select { width:350px; height:30px; border: none; padding:8px; border:1px solid #e1e1e1; background:#fff; line-height:30px; font-family: 'droid_sansregular'; font-size:14px;}
.fscf-div-field input:hover, .fscf-div-field textarea:hover, .fscf-div-field select:hover { border:1px solid #46484c; }
.fscf-div-field input:focus, .fscf-div-field textarea:focus, .fscf-div-field select:focus  { border:1px solid #3c92ca;}

.fscf-div-field br { clear:both;}
.fscf-div-field span input{ width:30px; float:left; margin-left:-8px; }
.fscf-div-field span label { float:left; margin-top:-1px;}

.fscf-div-field textarea { height:100px;}
.fscf-div-field select { width:368px;}
.fscf-required-indicator{ color:#F00; margin-left:5px;}

.fscf-div-captcha-m { float:left; margin-bottom:10px;}
.fscf-div-captcha-m img { float:left; border:1px solid #e2e2e2;}
#fscf_captcha_refresh1 { float:left; margin:15px 0px 0px 10px;}
.fscf-div-label { clear:both;}
.fscf-div-submit { clear:both; float:left; margin:10px 0px 0px 215px;}
input.fscf-button-submit  { width:120px; height:50px; line-height:50px; color:#FFF;  float:left; cursor:pointer; text-align:center; text-transform:uppercase; background:#46484c; border:none;  }
.fscf-button-submit:hover  { background:#3c92ca; color:#FFF; } 

.fscf-div-field .fscf-div-error { color:#F00; font-size:12px; float: right; text-align:left; width:150px; line-height:12px; margin-left:10px; padding-top:10px; text-transform:none; }
.fscf-div-error { float:left; font-size:20px; float:left; width:650px; color:#f00;}
#fscf_form_error1 {padding-bottom:35px;}

/* end formularz */


ul#opinie { width:90%; padding:0px 5%; clear:both; float:left;}
ul#opinie li { width:23.5%; float:left; margin:0px 2% 2% 0px; background:#FFF; position:relative;}
ul#opinie li:hover {background:#3c92ca; color:#fff;}
ul#opinie li:nth-child(4n) { margin-right:0px;}
ul#opinie li img { width:100% !important; height:auto !important; float:left; }
ul#opinie li h3 { text-align:center; color:#46484c; height:40px; line-height:20px; overflow:hidden; margin-bottom:10px;}
ul#opinie li:hover h3 { color:#FFF;}
ul#opinie li .opisoferta { padding:5%; width:90%; line-height:25px; clear:both; float:left;}
ul#opinie li .opisoferta p { height:100px; overflow:hidden;}

#lewa ul#opinie { width:100%; padding:0px; clear:both; float:left;}
#lewa ul#opinie li { width:49%;}
#lewa ul#opinie li:nth-child(2n) { margin-right:0px;}

ul#news { clear:both; float:left; width:90%; padding:0px 5%;}
ul#news li { width:47%; float:left; margin:0px 2% 2% 0px; background:#FFF; height:220px; position:relative; padding-right:2%; overflow:hidden;}
ul#news li:hover { background:#3c92ca; color:#FFF;}
ul#news li:nth-child(2n) { margin-right:0px;}
ul#news li img { float:left; margin-right:20px;}
ul#news li h3 { font-size:16px; color:#46484c; line-height:20px; height:40px; overflow:hidden; margin:20px 0px 10px 0px;}
ul#news li:hover h3 { color:#FFF;}
ul#news li p { line-height:25px; height:75px; overflow:hidden;}

#lewa ul#news { width:100%; padding:0px;}
#lewa ul#news li { width:95%; margin:0px 0px 2% 0px; padding-right:5%;}



@media only screen and (max-width: 1600px)
{
.opisslider h1 , .opisslider h2 { font-size:22px;}
}

@media only screen and (max-width: 1500px)
{
#tel { font-size:30px;}
.opisslider { width:50%;}
#atuty { width:90%; padding:40px 0px 80px 5%;}
#top , ul#news , ul#opinie , .wp-pagenavi  { width:96%; padding:0px 2%;}
#cat {width:96%; padding:30px 2% 0px 2%;}
ul#oferta {width:96%; padding:0px 2%;}
#lewa { width:56%; padding:30px 2% 60px 2%; }
#lewa2 { width:96%; padding:30px 2% 60px 2%;}
}

@media only screen and (max-width: 1400px)
{
.dol { line-height:25px;}
#mtop ul li a { padding:0px 15px;}
#homeoferta ul li h6 { font-size:16px; line-height:24px;}
#homeoferta ul li h6 span {font-size:22px;}
.opisslider { width:55%;}

}


@media only screen and (max-width: 1300px)
{
#mtop ul li a { padding:0px 10px;}
.opisslider { width:60%;}
#kontakthome {  margin:22% 0px 0px 2%; width:35%; }
#lewa { width:96%; padding:30px 2% 60px 2%; min-height: inherit;}
#prawa { width:100%;}
img.b1 { width:45% !important; height:auto !important;}
}

@media only screen and (max-width: 1200px)
{
#mtop ul li a { font-size:12px;}
.opisslider { line-height:20px; font-size:13px; }
#tel { font-size:25px; right:20px; top:20px;}
#atuty { width:96%; padding:40px 0px 80px 2%;}
#kontaktl { width:96%; padding:30px 2% 60px 2%;}
#kontaktp { width:96%; padding:30px 2% 60px 2%;}

}

@media only screen and (max-width: 1100px)
{
.opisslider { font-size:12px; width:65%; }
#mtop ul li:nth-child(1) a { display:none;}
#mtop ul li a { padding:0px 12px;}

}



/* Cookie warning */
#cookie-warn{ position: fixed; bottom:15px; right:15px; background: #fff; padding: 15px;  width: 320px; display: none; z-index: 999; line-height:22px; font-size:12px; color:#333;  -webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.3); box-shadow: 0 0 6px 0 rgba(0,0,0,0.3); border:1px solid #eee; }
#cookie-warn p { margin-bottom:20px;}
 
#cookie-warn a{height:40px; line-height:40px; text-transform:uppercase; color:#000; border:1px solid #ccc; padding:0px 10px;}
#cookie-warn a:hover { background:#000; color:#FFF; border:1px solid #000;}

a#close-cookie-warn { float:left;}
a#wiecejc { float:right;}
/* Cookie warning */

#fscf_recaptcha1 { clear:both; float:left; width:100%; margin-left:215px;}


